Home of the Squeezebox™ & Transporter® network music players.
Results 1 to 6 of 6
  1. #1
    Junior Member
    Join Date
    Oct 2008
    Posts
    6

    Squeezecenter und Twonky

    Hallo,
    habe seit kurzen Twonkymedia aud der DS 207+ installiert. Seit dem habe ich kein Zugriff mehr auf Squeezecenter (9000) SSODS (9099).
    Anscheinend verwenden Squeezecenter und Twonky beide port 9000.
    Wieso habe ich den kein Zugriff auf Port 9099 ?
    Habe gelesen das der Port im Squeezecenter geändert werden kann aber habe das Problem das ich jetzt kein Zugriff mehr darauf habe.
    Wie kann ich den Twonky stoppen ohne ihn zu deinstallieren ?
    Könnt ihr vielleicht einem linuxnichversteher helfen ?

    Danke

  2. #2
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,430

    Squeezecenter und Twonky

    > habe seit kurzen Twonkymedia aud der DS 207+ installiert. Seit dem habe
    > ich kein Zugriff mehr auf Squeezecenter (9000) SSODS (9099).


    Zwei Möglichkeiten:

    - stoppe SC, bearbeite server.prefs und setze httpport auf 9001

    - installiere die allerneuste 7.3.3 Nightly: ich habe gestern etwas Intelligenz eingebaut, welche automatisch auf einen anderen Port ausweichen sollte, falls 9000 belegt ist.

    --

    Michael

  3. #3
    Junior Member
    Join Date
    Oct 2008
    Posts
    6
    Wie kann ich SC stoppen ?
    Wo kann ich die allerneuste 7.3.3 Nightly downloaden ?

  4. #4
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,430

    Squeezecenter und Twonky

    > Wie kann ich SC stoppen ?

    Das weiss ich für SSODS zugegebenermassen nicht...

    > Wo kann ich die allerneuste 7.3.3 Nightly downloaden ?


    http://downloads.slimdevices.com/nightly/?ver=7.3


    --

    Michael

  5. #5
    Junior Member
    Join Date
    Oct 2008
    Posts
    6
    Vielen Dank,
    aber welche Version benötige ich für die DS207+ ?

  6. #6
    Babelfish's Best Boy mherger's Avatar
    Join Date
    Apr 2005
    Location
    Switzerland
    Posts
    20,430

    Squeezecenter und Twonky

    > aber welche Version benötige ich für die DS207+ ?

    Jene, welche SSODS vorschreibt :-). Vermutlich die noCPAN.tgz oder ähnlich.

    --

    Michael

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •